<template>
  <div class="h-full flex flex-col items-center justify-between text-center">
    <div class="mb-8 flex-auto flex flex-col items-center">
      <p class="mb-3 tracking-12px text-xs">YOU’RE NOT ALONE</p>
      <h1 class="mb-5 px-8">More than 50% of women experience noticeable hair loss during their lifetime.</h1>
      <img class="mb-5" :src="getImg" alt="no img" width="116px">
      <p class="text-sm px-10">But don’t be discouraged. Our hair growth experts can help you find a treatment that works for you.</p>
    </div>
    <common-btn
      text="Next"
      @click="$emit('nextStage')"
    />
  </div>
</template>

<script>
import {answersMixin} from "@/utils/mixins";

export default {
  mixins: [answersMixin],
  name: "YourHair6",
  computed: {
    getImg() {
      return this.answer(this.answersKeys.YOUR_HAIR)?.stage_5?.img
    }
  }
}
</script>

<style scoped>

</style>
